### Description
The search form that displays in the header.

### Pattern Contains
* Button Search

### Variables
~~~
id:
  type: string (unique per page) / optional
label:
  type: string / optional
placeholder:
  type: string / optional
buttonSearch:
  type: buttonSearch / optional
onSubmit:
  type: function / optional
defaultText:
  type: string / option
~~~
